/* Princeton University Office of Communications 
For technical questions, contact etu@princeton.edu or mlovett@princeton.edu */

body
	{
	background-color:#FFF;
	}

/* start container */
table.main
	{
	width:788px; 
	border:0; 
	/* -- margin-left:auto; 
	margin-right:auto; 
	--*/	
	}
table.main td
	{
	vertical-align:top;
	}		
.left
	{
	width:151px; 
	background-color:#E1E1E1; 
	border-right:1px #CCC solid;
	}	
/* end container */

/* start left menu */
#nav 
	{
	border-bottom:26px solid #FC6;
	}
.topnav
	{
	background-color:#EA861F; 
	width:151px; 
	border-top:1px solid #FFF;
	}
.topnav p, .topnav ul
	{
	font:bold 11px/20px "Lucida Grande", Verdana, Arial, sans-serif; 
	margin-left:1em; 
	margin-top:1.3em; 
	margin-bottom:1.5em;
	}
.topnav a
	{
	text-decoration:none; 
	color:#000;
	}
.topnav a:hover
	{
	color:#FBFB9F; 
	text-decoration:none;
	}
.botnav
	{
	background-color:#F9A545; 
	width:151px; 	
	border-top:1px solid #FFF; 
	border-bottom:1px solid #FFF;
	}
.botnav p, .botnav ul
	{
	font:bold 11px/20px "Lucida Grande", Verdana, Arial, sans-serif; 
	margin-left:1em; 
	margin-top:1.3em; 
	margin-bottom:1.5em;
	}
.botnav a
	{
	text-decoration:none; 
	color:#333;
	}
.botnav a:hover
	{
	color:#FBFB9F; 
	text-decoration:none;
	}	
.yellow
	{
	background-color:#FC6; 
	width:151px; 
	height:26px;
	}
.yellow p, .yellow ul
	{
	font:bold 11px/20px "Lucida Grande", Verdana, Arial, sans-serif; 
	margin-left:1em; 
	margin-top:0.7em; 
	margin-bottom:0.9em;
	}
.yellow a
	{
	text-decoration:none; 
	color:#000;
	}
.yellow a:hover
	{
	color:#FBFB9F; 
	text-decoration:none;
	}	
a.white
	{
	color:#FFF;
	}
a.white:hover
	{
	color:#FBFB9F;
	}
a.white:active
	{
	color:#fed700;
	}
/* end left menu */

/* start toolbar */
div#toolbar
	{
	display:block; 
	width:788px; 
	height:16px !important; 
	height:23px; 
	margin:0 auto; 
	padding-top:7px; 
	background-color:#FFF; 
	clear:both; 
	overflow:hidden; 	
	}
div#toolbar ul
	{
	display:inline; 
	height:11px; 
	margin-top:4px; 
	margin:0; 
	margin-right:2px; 
	padding:0; 
	float:right; 
	border-right:1px solid #F60; 
	list-style:none; 
	list-style-image:none; 	
	}
div#toolbar ul li
	{
	display:inline; 
	font:10px "Lucida Grande", Verdana, Arial, sans-serif; 
	text-align:center; 
	float:left; 	
	}
div#toolbar ul li a
	{
	display:block; 
	height:11px; 
	padding:0 6px; 
	color:#333; 
	text-decoration:none; 
	text-align:center; 
	border-left:1px solid #F60; 
	float:left; 	
	}
div#toolbar ul li a:hover, div#toolbar ul li.selected a
	{
	color:#F60; 	
	}
/* end toolbar */

/* start logobar */
.logobar
	{
	background-color:#000; 	
	width:637px; 
	height:36px; 	
	padding-top:5px;
	}
.title
	{
	padding:18px 0 0 16px; 
	height:72px; 
	vertical-align:top; 
	width:529px;
	}
.title p
	{
	font:32px/32px "Lucida Grande", Verdana, Arial, sans-serif; 
	color:#828A8E;
	}
/* end banner */

/* start general content */
.content
	{
	padding:0 0 0.8em 16px; 
	width:529px;
	}
img.right	
	{
	display:inline; 
	border:none; 
	margin-left:1em; 
	margin-bottom:0.5em; 
	float:right;
	}
.content p, .content ul, .content ol
	{
	/*font:0.8em/1.35 Georgia, "Times New Roman", Times, serif;*/
	font:normal 11px/16px Verdana, "Lucida Grande", Arial, sans-serif; 
	color:#333;
	background-color:transparent;
	margin:6px 0 0 0;
	}
.content ul, .narrow ul, content ol, .narrow ol
	{
	list-style:square inside; 
	margin:6px 0 0 -28px;
	_margin:6px 0 0 8px;
	}
.content li .narrow ul
	{
	list-style:disc;
	}	
.narrow
	{
	width:380px; 
	margin-top:14px;
	}
a
	{
	color:rgb(255,102,0); 
	text-decoration:none;
	}
a:hover
	{
	color:rgb(102,102,102); 
	text-decoration:underline;
	}
h3
	{
	font:bold 16px/16px "Lucida Grande", Verdana, Arial, sans-serif; 
	color:#666; 	
	padding-top:0.5em; 
	margin-bottom:6px;
	}
h4
	{
	font:bold 12px/20px "Lucida Grande", Verdana, Arial, sans-serif; 	
	color:#333; 
	padding-top:0.3em; 	
	margin-top:1em; 	
	border-top:1px #CCC dotted; 	
	margin-bottom:-0.5em; 
	width:380px;
	}
table
	{
	border:0; 
	padding:0;
	}
td.staff
	{
	border-top:1px dotted #CCC; 
	padding-top:0;
	padding-bottom:3px;
	}
	
/* start floating box */
.floatright
	{
	position:absolute; 
	left:575px; 
	float:right; 
	padding-left:8px; 	
	margin-bottom:22px; 
	border-left:1px #D4D4D4 solid; 	
	width:202px;
	}
.floatright p
	{
	/*font:11px/15px Georgia, "Times New Roman", Times, serif;*/
	font:10px/15px  Verdana, "Lucida Grande", Arial, sans-serif; 	
	color:#333; 	
	margin-left:0.5em;
	}
.floatright img
	{
	display:block; 
	margin:0 0 5px 0;
	}
.floatright h4
	{
	font:bold 12px/20px "Lucida Grande", Verdana, Arial, sans-serif; 	
	color:#333; 
	padding-top:0.3em; 	
	margin-bottom:-0.5em; 
	border-top:none; 
	margin-top:0;
	}	
.floatright-small
	{
	position:absolute; 
	left:575px; 
	float:right; 
	padding-left:8px; 	
	margin-bottom:12px; 
	border-left:1px #D4D4D4 solid; 	
	width:100px;
	}	
.floatright-small p
	{
	/*font:11px/15px Georgia, "Times New Roman", Times, serif; */
	font:normal 10px/13px "Lucida Grande", Verdana, Arial, sans-serif; 
	color:#333; 	
	margin-left:0.5em;
	}	
/* end floating box */

/* start web team horizontal navigation */
.narrow p.nav
	{font-family:"Trebuchet MS", "Lucida Grande",Verdana,Arial,sans-serif;
	font-style: normal;
	font-variant:small-caps;
	font-weight: bold;
	font-size: 11px;
	color:#666;
	padding-bottom:6px;
	border-bottom:1px dotted #666;
	_border-bottom:1px dashed #666;
	padding-top:6px;
	border-top:1px dotted #666;
	_border-top:1px dashed #666;
	margin-bottom:12px;
	margin-top:4px;}
	
.narrow ul.web
{
margin-left:-10px;
_margin-left:0;
}
	
/* end web team horizontal navigation */


/* start services table */
table.services
   { width:400px;
 	 padding:0;
     margin-top:10px;
	 border:dotted 1px #bbb;
	 _border-top:dashed 1px #bbb;
	 border-left:dotted 1px #bbb;
	 text-align:left;
	 }
	 
table.services th
   { padding:0;
     background-color:#efefef; 
   	 /* border-bottom:dotted 1px #bbb;
	 _border-bottom:dashed 1px #bbb;*/
	}

table.services td
   { border-bottom:dotted 1px #bbb;
	 _border-bottom:dashed 1px #bbb; }		 

table.services th p
   { padding-left:3px;
     padding-right:9px;
	 padding-bottom:5px;
     font-weight:bold;
	 color:#444;
	 margin-top: 3px;
	}	
	 
table.services td p
   { padding-left:3px;
     padding-right:9px;
	 padding-bottom:5px;
	 margin-top: 4px;
	}

table.services td p b,
table.services td p strong
   { color:#555;
   }

		  
table.services td.left
   { width:140px;
     background-color:#fff;
	 border-right:0;}
   	 
table.services td.bot
   { border-bottom:0;}	   	 

/* end services table */


/* start footer  */
div#footer
	{
	display:block; 	
	width:auto; 
	height:
	auto; 
	padding:3px 0; 	
	background-color:#EBEBEB; 	
	border-top:1px solid #CCC; 	
	clear:both; 	
	}
div#footer p a img
	{ 
	display:block; 	
	margin-right:8px; 	
	border:0; 	
	float:left; 	
	}
div#footer p
	{
	display:block; 
	clear:both;
	/*font:normal 10px/11px Arial, Verdana, "Lucida Grande", "bitstream vera sans", sans-serif; */	
	font:normal 10px/11px "Lucida Grande", Verdana, Arial, sans-serif; 
	text-align:left; 
	width:680px; 	
	height:auto !important; 	
	height:30px; 
	min-height:30px; 	
	margin-top:0; 	
	margin-bottom:0; 	
	margin-left:167px; 	 
	padding:10px 0 6px; 	
	cursor:default; 	
	}
div[id]#footer p
	{
	max-width:757px; 
	margin-top:0; 	
	margin-bottom:0; 	
	margin-left:167px; 
	width:auto; 
	margin-left:5%; 	
	}
div#footer p a
	{
	color:#F60; 
	text-decoration:none; 	
	}
div#footer p a:hover
	{
	color:#FC0; 	
	}
/* end footer */
